# $serverdb.networkTextEncoding Returns the encoding
Usage
    $serverdb.networkTextEncoding(<network>)
Description
Returns the encoding used for the network <network> for text messages, if set
Syntax Specification
    <string> $serverdb.networkTextEncoding(<network:string>)
See also
serverdb module documentation

Index, Functions

KVIrc 4.3.1.6366 Documentation
Generated by george at Tue Aug 30 12:59:38 2016